<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javaee.beanvalidation">
    <module_version install_time="1415656826662" last="true" origin="installer" specification_version="1.18.1">
        <file crc="3953264494" name="config/Modules/org-netbeans-modules-javaee-beanvalidation.xml"/>
        <file crc="2093179193" name="modules/locale/org-netbeans-modules-javaee-beanvalidation_ja.jar"/>
        <file crc="265421846" name="modules/locale/org-netbeans-modules-javaee-beanvalidation_pt_BR.jar"/>
        <file crc="1403723133" name="modules/locale/org-netbeans-modules-javaee-beanvalidation_ru.jar"/>
        <file crc="1151635668" name="modules/locale/org-netbeans-modules-javaee-beanvalidation_zh_CN.jar"/>
        <file crc="835694531" name="modules/org-netbeans-modules-javaee-beanvalidation.jar"/>
    </module_version>
</module>
